=== debian/control ===
Source: xhotkeys
Section: x11
Priority: optional
Maintainer: Arnau Sanchez <arnau@ehas.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: xhotkeys
Architecture: any
Depends: python (>= 2.3), python-gtk2, python-xlib
Description: Utility for binding commands to a hotkey
 XhotKeys is a utility for binding commands to a hotkey in the X-Window
 System. It reads the configuration file from user's home or, if missing, 
 the global one located at /etc.
 .
 You can configure the hotkeys manually (with a text editor) or with
 the integrated GTK configurator
